﻿/* public */
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,p,blockquote,th,td { margin:0; padding:0; font-family: "微软雅黑";}
body { background:#fff; color:#555; font-size:14px; font-family: Verdana, Arial, Helvetica, sans-serif; }
td,th,caption { font-size:14px; }
h1, h2, h3, h4, h5, h6 { font-weight:normal; font-size:100%; }
address, caption, cite, code, dfn, em, th, var { font-style:normal; font-weight:normal;}
a { color:#555; text-decoration:none; }
a:hover {  }
img { border:none; }
ol,ul,li { list-style:none; }
input, textarea, select, button { font:14px Verdana,Helvetica,Arial,sans-serif; }
table { border-collapse:collapse; }
html {overflow-y: scroll;} 
.clearfix:after{content:".";display:block;height:0;clear:both;visibility:hidden;}
.clearfix { *zoom:1; }
/*头部*/
.top{width:100%;height:25px;background:#6633FF;color:#fff;}
.top .top_cont{width:1120px;height:25px;margin:auto;font-weight:bold;}
.top .top_cont p{float:left;line-height:25px;font-size:10px;}
.top .top_cont span{float:right; line-height:25px;font-size:10px;}
.header{width:100%;height:130px;background:#fff;}
.header .hd{width:1200px;height:130px;margin:auto;}

.menu{background:#0000FF;}
.nav{ padding:0 20px; height:50px; line-height:50px; position:relative; z-index:1;margin:0 auto;width:1200px;  }
.nav a{ color:#fff;  }
.nav .nLi{ float:left;  position:relative; display:inline;  }
.nav .nLi{ float:left;  }
.nav .nLi a{ display:block; padding:0 30px; font-size:16px; font-weight:bold;  }
.nav .nLi a span{margin-right:4px;font-size:18px;}
.nav .sub{ display:none; width:158px; left:0; top:50px;  position:absolute; background:#4E4E4E;  line-height:26px; padding:5px 0;  }
.nav .sub li{ zoom:1;text-align:center; }
.nav .sub a{ display:block;font-size:16px;padding:0 10px;}
.nav .sub a:hover{ background:#6d6d6d; color:#fff;  }
.nav .on  a{ background:#4E4E4E; color:#fff;   }

/*banner*/
.banner{}
.slideBox{ width:100%; height:360px; overflow:hidden; position:relative;margin-top:5px;}
.slideBox .hd{overflow:hidden; position:absolute; left:45%; bottom:0px; z-index:1; }
.slideBox .hd ul{ overflow:hidden; zoom:1; float:left;  }
.slideBox .hd ul li{ float:left; margin-right:2px;  width:40px; height:40px; line-height:40px; text-align:center; background:#fff; cursor:pointer; }
.slideBox .hd ul li.on{ background:#0000FF; color:#fff; }
.slideBox .bd {width:100%; height:360px; border-top:1px solid #d7d7d7; overflow:hidden; margin:0 auto; position:relative}
.slideBox .bd ul {width:100%; height:437px; overflow:hidden; position:absolute; top:0; left:0}
.slideBox .bd li {float:left; width:100%; height:500px;}
.slideBox .bd li span {display:block; width:100%; height:500px}
.slideBox .bd li a {display:block; width:100%; height:500px}
.slideBox .bd li .img_1 {background: url('banner3.jpg') center top no-repeat}
.slideBox .bd li .img_2 {background: url('banner2.jpg') center top no-repeat}
.slideBox .bd li .img_3 {background: url('banner1.jpg') center top no-repeat}
.slideBox .prev,
.slideBox .next{ position:absolute; left:3%; top:50%; margin-top:-25px; display:block; width:32px; height:40px;  filter:alpha(opacity=50);opacity:0.5;  font-size:60px;color:#0000FF; }
.slideBox .next{ left:auto; right:3%; background-position:8px 5px; }
.slideBox .prev:hover,.slideBox .next:hover{ filter:alpha(opacity=100);opacity:1;  }
.slideBox .prevStop{ display:none;  }
.slideBox .nextStop{ display:none;  }
/*about*/
.about{width:1120px;height:240px;margin:auto;margin-top:20px;}
.about .about_1{width:800px;float:left;height:240px;border:1px solid #ccc;font-family:"微软雅黑"}
.about .about_1 .ab_1{width:800px;height:40px;background:#0000FF;}
.about .about_1 .ab_1 h2{float:left;line-height:40px;font-size:20px;text-indent:20px;color:#fff;}
.about .about_1 .ab_1 span{line-height:40px;font-size:18px;text-indent:5px;color:#e8e8e8;float:left;}
.about .about_1 .ab_1 p a{float:right;font-size:16px;line-height:40px;margin-right:20px;color:#e8e8e8;}
.about .about_1 .ab_1 p a:hover{color:#000;}
.about .about_1 .ab_2{padding:8px;}
.about .about_1 .ab_2 img{float:left;margin-right:20px;}
.about .about_1 .ab_2 p{margin-left:20px;text-indent:25px;}
.about .about_2{float:right;}
.about .about_2 .ab_1{width:301px;height:40px;background:#0000FF;}
.about .about_2 .ab_1 h2{float:left;line-height:40px;font-size:20px;text-indent:20px;color:#fff;}
.about .about_2 .ab_1 p a{float:right;font-size:16px;line-height:40px;margin-right:20px;color:#e8e8e8;}
.about .about_2 .ab_1 p a:hover{color:#000;}
.about .about_2{float:right;border:1px solid #ccc;height:240px;font-family:"微软雅黑";}
.about .about_2 .ab_2 h2{font-size:18px; line-height:40px;font-weight:bold;text-indent:20px;}
.about .about_2 .ab_2 p{font-size:14px; line-height:30px;margin-left:20px;}
.tab1{width:301px;border-top:#ccc solid 1px;border-bottom:#cccccc solid 1px;}
.menu-1{height:40px;border-right:#ccc solid 1px; font-size:14px;width:300px;}
.menu-1 li{float:left;width:149px;text-align:center;line-height:40px;height:40px;cursor:pointer;border-left:#ccc solid 1px;border-bottom:#ccc solid 1px;color:#666;overflow:hidden;background:#E0E2EB;}
.menu-1 li.off{background:#fff;color:#336699;font-weight:bold; border-bottom:none;}
.menudiv{height:200px;border-left:#cccccc solid 1px;border-right:#cccccc solid 1px;border-top:0;background:#fefefe}
.menudiv div{padding:15px;line-height:28px;}

.product{width:1120px;height:800px;margin:auto;border:1px solid #ccc;margin-top:8px;font-family:"微软雅黑"}
.product .pd_1{height:40px;line-height:40px;width:100%;background:#0000FF}
.product .pd_1 h2{float:left;line-height:40px;font-size:20px;text-indent:20px;color:#fff;}
.product .pd_1 span{line-height:40px;font-size:18px;text-indent:5px;color:#e8e8e8;float:left;}
.product .pd_1 p a{float:right;font-size:16px;line-height:40px;margin-right:20px;color:#e8e8e8;}
.product .pd_1 p a:hover{color:#000;}
.product .pd_2{width:100%;height:auto;padding-top:20px;}
.product .pd_2 .pd_2_1 ul{margin-left:10px}
.product .pd_2 .pd_2_1 ul li{display:inline-block;margin-left:10px;}
.product .pd_2 .pd_2_1 ul li a{width:120px;height:40px;border:1px solid #382513;display:block;line-height:40px;text-align:center;text-decoration:none;}
.product .pd_2 .pd_2_1 ul li a:hover{background:#291b0e;color:#fff;}

.device{ width:1100px; height:auto; overflow:hidden; margin:auto; background:#fff; margin-top:10px;}
.device .scroll{ width:100%; height:650px; overflow:hidden; position:relative;}
.device .scroll ul{ position:absolute; left:0; top:0;overflow:hidden;}
.device h2{ height:18px; line-height:18px; text-align:left; font-size:12px; padding:5px 5px 10px 5px;}
.device h2 a{ display:block; float:left; padding-right:10px;color:#686363;}
.device ul{ overflow:hidden;}
.device ul li{ width:270px; height:210px; margin-right:5px; margin-bottom:10px; overflow:hidden; position:relative; float:left;}
.device ul li img{ width:270px; height:180px; position:absolute; left:0; top:0; z-index:10; background:url(loading.gif) no-repeat center center;}
.device ul li:hover img{opacity: 0.8;filter: alpha(opacity=80);}
.device ul li a.link{ display:block; width:270px; height:30px; line-height:30px; text-align:center; color:#fff; font-size:16px; position:absolute; left:0; bottom:0; background:url(dot.png) repeat;z-index:20;}

.case{width:1120px;height:280px;margin:auto;margin-top:20px;border:1px solid #ccc;font-family:"微软雅黑";}
.case .case_1{width:1120px; height:40px;background:#0000FF;}
.case .case_1 h2{float:left;line-height:40px;font-size:20px;text-indent:20px;color:#fff;}
.case .case_1 span{line-height:40px;font-size:18px;text-indent:5px;color:#e8e8e8;float:left;}
.case .case_1 p a{float:right;font-size:16px;line-height:40px;margin-right:20px;color:#e8e8e8;}
.case .case_1 p a:hover{color:#000;}
#lanren {width: 1120px;height: 200px;margin: 0 auto;overflow: hidden;position: relative;margin-top:20px;}
#lanren #lanren2{}
#lanren #lanren2 ul{ overflow:hidden; zoom:1;}
#lanren #lanren2 ul li{ margin:0 8px; float:left; _display:inline; overflow:hidden; text-align:center;  }
#lanren #lanren2 ul li .pic{ text-align:center;}
#lanren #lanren2 ul li .pic img{display:block; padding:2px; border:1px solid #ccc;width:260px;height:173px; }
#lanren #lanren2 ul li .pic a:hover img{ border-color:#999;}
#lanren #lanren2 ul li .title{ line-height:24px;   }

.datu{width:1120px;margin:auto;margin-top:10px;}
.news{width:1120px;margin:auto;margin-top:10px;}
.news a:hover{color:#000;}
.news .news_1{width:350px;height:290px;float:left;border:1px solid #ccc;}	
.news .news_2{width:350px;height:290px;float:left;margin-left:35px;border:1px solid #ccc;}			
.news .news_3{width:350px;height:290px;float:right;border:1px solid #ccc;}	
.news .ns_1{width:350px;background:#0000FF;height:40px;}
.news .ns_1 h2{float:left;line-height:40px;font-size:20px;text-indent:20px;font-family:"微软雅黑";color:#fff;}	
.news .ns_1 p a{float:right;font-size:16px;line-height:40px;margin-right:20px;color:#e8e8e8;}
.news .ns_1 p a:hover{color:#000;}
.news .ns_2{width:100%;height:220px;}
.news .ns_2 ul{width:300px;margin:auto;height:auto;margin-top:10px;}

.news .ns_2 ul li{width:300px;height:30px;line-height:30px;border-bottom:1px dashed #ccc;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}

.news .ns_2 ul li p{float:left;}
.news .ns_2 ul li span{float:right}
.news .ns_2 .article {width:300px;height:80px;margin:auto;margin-top:10px;padding-bottom:10px;border-bottom:1px dashed #ccc;}
.news .ns_2 .article img{float:left;}
.news .ns_2 .ac_1{float:right;margin-left:5px;width:150px;word-break:break-all;word-wrap:break-word;}
.news .ns_2 .ac_1 h3{text-align:center;line-height:30px;font-size:16px;font-weight:bold;}

.yqlj{width:100%;height:60px;background:#333333;font-family:"微软雅黑";color:#fff;margin-top:10px;}
.yqlj .yqlj_1{width:1140px;height:30px;line-height:30px;margin:auto}
.yqlj .yqlj_1 h3{font-size:15px;font-weight:bold;float:left}
.yqlj .yqlj_1 p{float:left;margin-left:100px;}
.yqlj .yqlj_1 a{color:#fff;}


.footer{width:100%;height:200px;background:#666;}
.footer .footer_1{width:1120px;height:auto;margin:auto;padding-top:20px;}
.footer .footer_1 .ft_1{margin:auto;height:30px;display:inline-block;float:left}

.footer .footer_1 .ft_1 ul li{display:inline-block;margin-left:20px;}
.footer .footer_1 .ft_1 ul li a{width:80px;height:30px; display:block;line-height:30px;text-align:center;text-decoration:none;border:1px solid #fff;color:#e8e8e8;}
.footer .footer_1 .ft_1 ul li a:hover{background:#291b0e;color:#fff;}
.footer .footer_1 .ft_2{width:600px;height:auto;line-height:20px;margin-top:20px;margin-left:20px;float:left;color:#e8e8e8;}
.footer .footer_1 .ft_2 a{color:#e8e8e8;}
.footer .footer_1 .ft_2 p{line-height:25px;}
.footer .footer_1 .ft_3{width:500px;height:120px;float:right;margin-top:20px;}


.content{width:1120px;height:auto;margin:auto;}
.content .content_1{width:100%;height:60px;border-bottom:3px solid #0000FF;font-family:"微软雅黑";line-height:60px;}
.content .content_1 .in_phone{font-size:20px;float:left;}
.content .content_1 h2{font-size:30px;float:left;line-height:60px;text-indent:20px;}
.content .content_1 p{font-size:16px;float:right;line-height:60px;}
.content .content_2{width:100%;height:auto;margin:auto;}
.content .content_2 .ct_1{width:230px;float:left;}

.content .content_2 .ct_1_1{width:230px;margin:auto;margin-top:20px;}
.content .content_2 .ct_1_1 ul{width:230px;height:auto;}
.content .content_2 .ct_1_1 ul li {width:230px;}
.content .content_2 .ct_1_1 ul li a{width:230px;height:50px;display:block;text-indent:20px;line-height:50px;border-bottom:1px solid #ccc;font-size:18px;font-family:"微软雅黑";text-decoration:none;}
.content .content_2 .ct_1_1 h2{width:230px;height:50px;background:#0000FF;line-height:50px;color:#fff;text-indent:20px;font-size:20px;}
.content .content_2 .ct_1_1 ul li a:hover{background:#291b0e;color:#fff;}

.content .content_2 .ct_1_2{width:230px;margin:20px auto;}
.content .content_2 .ct_1_2 h2{width:230px;height:50px;background:#0000FF;line-height:50px;color:#fff;text-indent:20px;font-size:20px;}
.content .content_2 .ct_1_2 h3{width:230px;height:30px;font-size:18px;margin-top:20px;color:#ff0000;font-weight:bold;}
.content .content_2 .ct_1_2 p{line-height:25px;}


.content .content_2 .ct_2{width:800px;float:right;}
.content .content_2 .ct_2 h3{width:800px;height:40px;line-height:40px; border-bottom:2px solid #ddd;font-size:25px;font-weight:bold;margin-bottom:20px;}
.content .content_2 .ct_2 p{width:100%;height:auto;word-break: break-all; word-wrap:break-word;}



.content .content_2 .ct_2 #news{width:100%;}
.content .content_2 .ct_2 #news li a{border-bottom:1px dashed #ccc;display:block;height:90px;padding-top:10px;}
.content .content_2 .ct_2 #news li a:hover{color:#ff0000;}
.content .content_2 .ct_2 #news h4{font-size:20px;line-height:40px;}
.content .content_2 .ct_2 #news p{line-height:20px;}

.content .content_2 .ct_2 .image{width:100%; line-height:170%; padding-top:15px;}
.nr {line-height:170%;}

.content .content_2 .ct_2 #image{width:100%;}
.content .content_2 .ct_2 #image li a{display:block;width:250px;height:200px;margin-left:15px;float:left;margin-top:15px;overflow:hidden;}
.content .content_2 .ct_2 #image li img{transform: scale(1);
-ms-transform: scale(1);	/* IE 9 */
-webkit-transform: scale(1);	/* Safari 和 Chrome */
-o-transform: scale(1);	/* Opera */
-moz-transform: scale(1);
transition: all 1s;
-moz-transition: all 1s;	/* Firefox 4 */
-webkit-transition: all 1s;	/* Safari 和 Chrome */
-o-transition: all 1s;}
.content .content_2 .ct_2 #image li:hover img{transform: scale(1.2);
-ms-transform: scale(1.2);	/* IE 9 */
-webkit-transform: scale(1.2);	/* Safari 和 Chrome */
-o-transform: scale(1.2);	/* Opera */
-moz-transform: scale(1.2);}
.content .content_2 .ct_2 #image li a:hover{color:#ff0000;}
.content .content_2 .ct_2 #image li p{width:250px;height:30px;text-align:center;line-height:30px;background:#ccc;position:absolute;}

.content .content_2 .ct_2 .nr{width:100%;line-height:2.0;}
.content .content_2 .ct_2 .nr_1{padding-bottom:10px;border-bottom:1px dashed #ddd;margin-bottom:20px;}
.content .content_2 .ct_2 .nr_1 h2{font-size:30px;text-align:center;line-height:80px;font-weight:bold;}
.content .content_2 .ct_2 .nr_1 p{text-align:center;}
.content .content_2 .ct_2 .nr_2{margin:20px auto;border-bottom:1px dashed #ccc;height:120px;}
.content .content_2 .ct_2 .nr_2 h4{margin-top:20px;font-size:18px;margin-bottom:20px;}
.content .content_2 .ct_2 .nr_2 p{line-height:30px;float:left;}

.content .content_2 .ct_2 .nr_3 h4{font-size:20px;color:#291b0e;line-height:30px;font-family:"微软雅黑"}
.content .content_2 .ct_2 .nr_3 ul{margin-top:30px;}
.content .content_2 .ct_2 .nr_3 ul li{width:350px;height:40px;float:left;background:url(images/ice.png) no-repeat left;}
.content .content_2 .ct_2 .nr_3 ul li a{width:350px;height:40px;display:block;text-indent:30px;float:left;background:url(../images/ice.png) no-repeat left;line-height:40px;}
.content .content_2 .ct_2 .nr_3 ul li a:hover{color:#ff0000;}

.content .content_2 .ct_2 .nr_4 h4{font-size:20px;color:#291b0e;line-height:30px;font-family:"微软雅黑";color:#ff0000;}
.content .content_2 .ct_2 .nr_4 ul{margin-top:30px;}
.content .content_2 .ct_2 .nr_4 ul li img{transform: scale(1);
-ms-transform: scale(1);	/* IE 9 */
-webkit-transform: scale(1);	/* Safari 和 Chrome */
-o-transform: scale(1);	/* Opera */
-moz-transform: scale(1);
transition: all 1s;
-moz-transition: all 1s;	/* Firefox 4 */
-webkit-transition: all 1s;	/* Safari 和 Chrome */
-o-transition: all 1s;}
.content .content_2 .ct_2 .nr_4 ul li:hover img{transform: scale(1.2);
-ms-transform: scale(1.2);	/* IE 9 */
-webkit-transform: scale(1.2);	/* Safari 和 Chrome */
-o-transform: scale(1.2);	/* Opera */
-moz-transform: scale(1.2);}
.content .content_2 .ct_2 .nr_4 ul li a{display:block;width:250px;height:230px;margin-left:15px;float:left;margin-top:15px;overflow:hidden;}
.content .content_2 .ct_2 .nr_4 ul li a:hover{color:#ff0000;}
.content .content_2 .ct_2 .nr_4 ul li p{width:250px;height:30px;text-align:center;line-height:30px;background:#ccc;position:absolute;}
.fenye li{margin-top:20px;margin-left:5px;display:inline-block;}
.fenye{width:800px;text-align:center;float:left;}

.w960{text-align:center;}


/*订单、留言、会员*/
#qzdingdan, #qzliuyan {width:690px; height:628px;}
#qzhuiyuan {width:650px; height:500px;}